/*-----------------------------------------------------------------------*/
/*-----------------Universal styles for html elements--------------------*/
/*-----------------------------------------------------------------------*/
* {margin:0;padding:0;}
h1 {
	font: 24px/26px "Roboto Condensed",Helvetica, Arial,  sans-serif;
	color: #666666;
	margin:3px 0px;
}
h2 {
	font: 18px/20px "Roboto Condensed",Helvetica, Arial,  sans-serif;
	color:#444;
	margin:2px 0px;
}
h3 {
	font: 14px/16px "Roboto Condensed",Helvetica, Arial,  sans-serif;
	color: #333333;
	margin:2px 0px;
}
h4 {
	font: 12px/14px "Roboto Condensed",Helvetica, Arial,  sans-serif;
	color: #333333;
	margin:2px 0px;
}
h5 {
	font: 10px/13px "Roboto Condensed",Helvetica, Arial,  sans-serif;
	color: #333333;
	margin:1px 0px;
}
p {
	font: 11px/13px Helvetica, Arial,  sans-serif;
	color: #333333;
}
a {
	/*color: #FF6633;*/
	color:#f30;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	/*color: #A45128;*/
	color:#5F737E;
}
.textsmall   { font-size:10px; font-family: Helvetica, Arial,  sans-serif; color:#333333;margin:1px 0px;letter-spacing: 1px; }


/*-----------------------------------------------------------------------*/
/*-----------------------Story and Review styles-------------------------*/
/*-----------------------------------------------------------------------*/
.bullet {
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing: 1px;
	color: #996600;
	font-size:11px;
}
#blogLead {
	border-bottom:1px solid #666;
	margin-bottom:30px;
	padding-bottom:10px;
}
#blogLead {
	border-bottom:1px solid #666;
	margin-bottom:30px;
	padding-bottom:10px;
}
.grafLead  {font-size:11px;font-weight:bold;text-transform:uppercase;}
.letterwriter  {font-weight:bold;text-align:right;}


/*-----------------------------------------------------------------------*/
/*-----------------------Layout Elements, General------------------------*/
/*-----------------------------------------------------------------------*/

#topRight {width:250px;height:90px;float:right;clear:none;margin-left:10px;}

.bodyInfo  {
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
	color:#333;
	line-height:13px;}
.H2 {
	font: 16px/18px Helvetica, Arial,  sans-serif;
	color: #666666;
	margin:2px 0px;
	font-weight:bold;
}
	
.H1 {
	font: 11px/13px Helvetica, Arial,  sans-serif;
	color: #333333;
	margin:1px 0px;
}
#titleGraphic {
	margin:-15px 0px 30px -15px;
}
.googleform    { 
	height:100%; 
	width:192px; 
	padding:1px; 
	float:right; 
	display:inline; 
	margin-bottom:2px; 
	margin-right:10px; 
	}

/*------------------------Default page specific--------------------------*/
#leadStory {
	float:left;
	clear:none;
	padding-bottom:5px;
	margin:10px 0px;
	position:relative;
}
#secondaryStory {
	float:left;
	clear:none;
	width:455px;
	padding-top:10px;
	margin-bottom:10px;
	border-top:1px solid #ddd;
	}
#secondaryStory h2 {
	margin:2px 0px;
	}
div#secondaryStory p {
	font: 11px/14px Helvetica, Arial,  sans-serif;
	color:#333;
	margin:2px 0px;
	}
#secondaryImg {
	float:left;
	clear:none;
	border:1px solid #666;
	width:74;
	height:49px;
	margin-right:10px;
}
#previousStories {
	float:left;
	clear:none;
	width:455px;
	margin:5px 0px 10px 0px;
	padding-top:10px;
	border-top:1px solid #ddd;
}
#previousStories h3 {
	margin:10px 0px 3px 0px;
	font-weight:bold;
	}
div#previousStories p {
	font: 11px/14px Helvetica, Arial,  sans-serif;
	color:#333;
	margin:0px 0px 5px 0px;
	}
/*------------------------Feed Page Specific---------------------------*/
#feedList h2{
	margin:15px 0px 0px 0px;
	font: 16px/18px Helvetica, Arial,  sans-serif;
	color: #666666;
	}
#feedList p{
	margin:3px 0px;
	padding:3px 0px;
	border-top:1px solid #ddd;
	font: 14px/16px Helvetica, Arial,  sans-serif;
	color: #666666;
	}

/*------------------------ ++ Page Specific---------------------------*/

/*------------------------Story Page Specific---------------------------*/
.storySeeAlso {
	float:left;
	clear:none;
	margin-bottom:20px;
	border:1px solid #999;
}
.storySeeAlso h3{
	font: 14px Helvetica, Arial,  sans-serif;
	color:#666666;
	margin:5px 10px 2px 10px;
}
.storySeeAlso p{
	font: 11px Helvetica, Arial,  sans-serif;
	color:#666666;
	margin:2px 10px;
}
.commentWrap {
	float:left;
	clear:none;
	width:100%;
	border-bottom:1px solid #666;
	margin:15px 0px;
	padding-bottom:5px;
	}
.commentUser {
	float:left;
	clear:none;
	width:100px;
	margin:0px 10px 10px 0px;
	}
.commentUser h4 {
	font: 12px/14px He lvetica, Arial,  sans-serif;
	margin-bottom:10px;
	}
#CommentDiv {
	float:right;
	clear:none;
	margin-bottom:20px;
	}
#comment p{
	font: 11px/15px Verdana, Helvetica, Arial,  sans-serif;
	color: #333333;
	letter-spacing: .2px;
	margin-left:110px;
	margin-bottom:8px;
}
#commentBlock p{
	font: 11px/15px Verdana, Helvetica, Arial,  sans-serif;
	color: #333333;
	letter-spacing: .2px;
	margin-bottom:8px;
}
#comment .datetag {
	font: 9px/11px Helvetica, Arial,  sans-serif;
	text-transform:uppercase;
	letter-spacing:1px;
	}
	
#commentForm {
	float:left;
	clear:none;
	margin:20px 10px;
	}
#commentForm table td {
	padding:5px 0px;
	}


/*------------------------Review Page Specific---------------------------*/
#workTable td{
	font: 11px Helvetica, Arial,  sans-serif;
	vertical-align: top;
}

/*---------------------------- Browse Page stuff----------------------*/
#seriesTitle {
	background-color:#edead7;
	padding:15px 0px;
	margin-bottom:15px;
	}
#seriesTitle p{
	margin:15px 15px 0px 15px;
	}
#browseResults {
	margin-top:20px;
	float:left;
	clear:none;
	width:100%;
}
#browseResults p {
	font: 11px Helvetica, Arial,  sans-serif;
	vertical-align:top;
	margin:0px 0px 2px 0px;
}
#browseResults span {
	font: 11px Helvetica, Arial,  sans-serif;
}
#browseResults h2 {
	margin:8px 0px;
}
#browseResults div {
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	display:block;
}
div#dispDots {
	margin:10px 0px;
	border-width:0px;	
	}
div#workBrowse {
	float:left;
	clear:right;
	border:1px solid #ddd;
	background:white;
	margin:10px 0px;
	padding-bottom:5px;
}
div#workBrowse form {
	float:left;
	clear:none;
	width:620px;
	margin:10px 0px 5px 10px;
	}
#browseResultsTable {
	float:left;
	clear:none;
	margin:10px 0px;
	border:1px solid #ddd;
	background:#D3DBDC;
}
#browseResultsTable h2 {
	margin:5px;
}
#browseResultsTable p {
	margin:5px 0px;
	font: 14px Helvetica, Arial,  sans-serif;
	font-weight:bold;
}
#browseResultsTable table {
	margin:5px;
}
#browseResultsTable td {
	padding:5px 0px;
	font: 11px Helvetica, Arial,  sans-serif;
	width:33%;
}
#browseTableHead {
	border-bottom:1px solid #ddd;
	margin:5px 0px;
	padding:5px 0px;
	float:left;
	clear:none;
}
#browseTableHead div{
	font: 12px Helvetica, Arial,  sans-serif;
	font-weight:bold;
}
#ResultNavigator {
	font: 11px Helvetica, Arial,  sans-serif;
	float:left;
	clear:none;
	border:solid #ddd;
	border-width:1px 0px;
	margin-bottom:10px;
	
}
#suppDiv {
	background:#2d3c3d;
	font: 11px Helvetica, Arial,  sans-serif;
	color:#FFFFFF;
	margin-top:10px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#ddd;
	height:65px;
	}
#suppDiv h4 {
	color:#fff;
	}
#suppDiv select{
	width:100px;
	margin:2px 5px;
	font:11px Helvetica, Arial,  sans-serif;
	}
#leadBrowseImg {
	float:left;
	clear:none;
	border:1px solid #666;
	width:200;
	height:110px;
	margin:0px 10px 10px 0px;
}
#sponsoredEvents div{
	margin-bottom:15px;
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
}
#sponsoredEvents h3{
	margin-top:15px;
}
	
/*---------------------calendar  homepage----------------------------*/
#recurringPicks {
	float:left;
	clear:none;
	width:150px;
}
#recurringPicks p{
	margin:2px 0px;
	font: 10px Helvetica, Arial,  sans-serif;
}
#recurringPicks h3{
	font: 12px Helvetica, Arial,  sans-serif;
	border-top:1px solid #ddd;
	padding-top:5px;
}
#UpcomingHighlights div{
	margin:10px 0px 15px 0px;
}
#UpcomingHighlights p{
	margin:2px 0px;
	font:11px Helvetica, Arial,  sans-serif;
}


/*------------------------artistprofile------------------------------*/
#musicianInfo div{
	font: 11px Helvetica, Arial,  sans-serif;
	float:left;
	clear:right;
	width:inherit;
	margin-bottom:10px;
}
/*------------------------archives------------------------------*/
#archiveBlock {
	border:1px solid #ddd;
}
#archiveBlock p{
	margin:2px 0px;
	font: 12px Helvetica, Arial,  sans-serif;
}



/*------------------------misc guide stuff----------------------------*/
#map {
	border-width:0px;
	}
#thirdRail #Googlemap{
	border-width:0px;
	width: 188px; 
	height: 200px; 
	background-color: #ddd;
	}
#thirdRail #Googlemap div{
	border-width:0px;
	}
#placePhoto {
	float:left;
	clear:bottom;
	margin:10px 10px 0px 0px;
	overflow:hidden;
}	
#placeFeatures {
	margin-bottom:10px;
	padding-top:10px;
	}
#placeFeatures td{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 12px;
	padding:0px 10px 2px 0px;
}
#placeReviews {
	margin-bottom:20px;
	padding-top:10px;
	}
#placeReviews p{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 12px;
	line-height: 16px;
	}
div#placeReviews h3{
	margin:1px 0px;
	}
#placeDescription {
	margin-bottom:20px;
}	
#placeDescription p{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 12px;
}	
/*------------------------Header------------------------------*/
#boilerplate_wrap {
position: absolute;
top: 0;
left: 0;
right: 0;
background: #000;
box-shadow: 0 6px 12px rgba(50, 50, 50, 0.33);
height:30px;
}
#top_boilerplate {
width: 1000px;
height: 25px;
text-transform: uppercase;
margin: 0 auto;
font:12px/12px "Roboto Condensed",Arial Narrow,Helvetica,Arial !important;
}
#top_boilerplate form {
margin: 5px auto;
}
#top_boilerplate p {
float: left;
clear: none;
width: 500px;
margin: 6px 0 -1px;
color: #FFF;
font:inherit;
}
#top_boilerplate ul {
float: right;
clear: none;
list-style: none;
font-size: 12px;
margin: 6px 0;
}

#top_boilerplate li {
display: inline;
margin: 0 6px;
}

#top_boilerplate a {
color:#fff;
text-decoration:none;
}
#top_boilerplate a:hover {
text-decoration:underline;
}

#boilerplate { float:right; clear:none; margin:40px 60px 10px 10px; }

#topLeaderboard {
display:block;
height:90px;
width:1000px;
min-width:1000px;
text-align:left;
overflow:hidden;
margin:10px auto;
}

/*------------------------Third Rail Column------------------------------*/

#thirdRail div {
	float:left;
	clear:none;
	width:185px;
	text-align:left;
	background:#fff;
	margin:2px 0px 10px 15px !important;
	overflow:hidden;
}
#thirdRail img {
margin:0px 0px 0px 15px;
}
#thirdRail div img{
	margin:10px 0px -2px 0px;
	border:0;
}
#thirdRail .button{
	margin:0px 0px 15px 0px;
	border:0;
}
#thirdRail div p{
	font: 11px Helvetica, Arial,  sans-serif;
	/*margin:3px 8px;*/
	margin:1px 0px 7px 0px;
	color:#666;
}
#thirdRail div ul{
	margin:0px;
}
#thirdRail div li{
	font: 11px Helvetica, Arial,  sans-serif;
	color:#666666;
	list-style: none;
}
#thirdRail div h2{
	/*margin:2px 8px;*/
	margin:2px 0px;
}
#thirdRail div h3{
	/*margin:2px 8px;*/
	margin:2px 0px;
}
#thirdRail div h4{
	font: 12px Helvetica, Arial,  sans-serif;
	/*margin:3px 8px;*/
	margin:4px 0px;
	line-height:14px;
	color:#666;
}
#thirdRail div h5{
	font: 12px Helvetica, Arial,  sans-serif;
	/*margin:3px 8px;*/
	margin:1px 0px;
	color:#666;
}
#thirdRail div select{ 
	width:175px;
	/*margin:2px 8px;*/
	margin:2px 0px;
	font:11px Helvetica, Arial,  sans-serif;
}
#thirdRail div form{ 
	/*margin:2px 8px;*/
	margin:2px 0px;
	font:11px Helvetica, Arial,  sans-serif;
}
#thirdRail div input{ 
	/*margin:2px 8px;*/
	margin:2px 0px;
	font:11px Helvetica, Arial,  sans-serif;
}

#thirdRail #searchBox {
	background:url(/images/bg_searchworks.png);
	float:left;
	clear:none;
	width:200px;
	height:125px;
	margin-top:0px;
	}
#thirdRail #searchBox  p {
	margin:5px 10px 2px 10px;
	}
#thirdRail #searchBox  h3 {
	margin:5px 10px;
	}
#thirdRail #searchBox  select {
	margin:2px 10px;
	}

#thirdRail #searchStoryBox {
	background:url(/images/bg_searchstories.png);
	float:left;
	clear:none;
	width:200px;
	height:150px;
	margin-top:0px;
	}
#thirdRail #searchStoryBox  p {
	margin:5px 10px 2px 10px;
	}
#thirdRail #searchStoryBox  h3 {
	margin:5px 10px;
	}
#thirdRail #searchStoryBox  select {
	margin:2px 10px;
	}


 #searchBox {
	background:url(/images/bg_searchworks.png);
	float:left;
	clear:none;
	width:200px;
	height:125px;
	margin-top:0px;
	}
 #searchBox  p {
	margin:5px 10px 2px 10px;
	}
 #searchBox  h3 {
	margin:5px 10px;
	}
 #searchBox  select {
	margin:1px 10px;
	}

.sectionheader {
	background: #EE3923;
	font: 400 20px/20px "Holtwood One SC",Arial Narrow,Helvetica,sans-serif;
	text-transform: uppercase;
	padding: 8px 0;
	width: 300px;
	letter-spacing: 1px;
	float: left;
	text-align: center;
	color: #FFF;
	margin: 0;
}
.widgetItemName {
	font: 400 16px/16px "Roboto Condensed",Arial Narrow,Helvetica,Arial;
	text-transform: uppercase;
	margin: 0 0 3px 0;
}
.viewmore {
font: 700 12px/12px "Holtwood One SC",Helvetica,Arial,sans-serif;
margin: 10px;
text-transform: uppercase;
}

/*-----------------------Footer---------------------------------*/
#footer {
	float:left;
	clear:both;
	width:1000px;
	margin:0 auto;
	text-align:left;	
	background-color:#fff;
	font-family:Helvetica,Arial,sans-serif;
	padding-bottom:50px;
}
#footerTop {
	float:left;
	clear:both;
	width:100%;
	margin:15px 0 10px 0;
	padding:15px 0;
	border-bottom:1px solid #aaa;
	border-top:2px solid #aaa;
}
#footer p {
	font-size: 11px;
	line-height:11px;
	font-weight: normal;
	margin:3px 0;
}
#footer a:hover {
	color:#EE3923;
}
#footer h2, #footer h3 {
	font-family:"Roboto Condensed",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
}
#footer h2 {
	font-size: 24px;
	font-weight: normal;
	margin:0 0 5px 0;
}
#footer h3 {
	font-size: 14px;
	margin: 6px 0;
	text-transform: uppercase;
	font-weight: 700;
}
#footer ul {
	list-style: none;
	float: left;
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px solid #aaa;
}
#footer ul li {
	list-style: none;
	margin-bottom: 2px;
}
#footer ul li a {
	text-decoration:none;
}
#footer ul li a:hover, footer ul li a:active {
	text-decoration:underline;
}
.footerCol {width:165px;float:left;}
.footerCol h2 {
	font-size:1em;
	color:#222;
	margin:20px 0 5px 0;
	font-weight:700;
}
.footerCol a {
	color:#222;
	font-size:1.1em;
	text-decoration:none;
}
.footerCol a:hover {
	text-decoration:underline;
}

#siteInfo {
	float:left;
	width: 1000px;
	padding:0 0 100px 0;
	border-top:1px solid #aaa;
}
#siteInfo img {
	/*position: absolute;
	top: -14px;*/
}
#siteInfo ul {
	float: none;
	border: 0;
	text-align: right;
	position: relative;
	top: 35px;
	margin: 0;
	width: 100%;
}
#siteInfo ul li a {
	color: #fff;
}
#bottomPositions {
	float: left;
	width: 1000px;
	height: 90px;
	border-bottom: 1px solid #aaa;
	padding-bottom: 10px;
	margin: 0;
}
#bottomAd {
	width: 728px;
	height: 90px;
	margin: 0 auto;
}

#HomepageDateDiv {
	height:30px;
	font-weight:bold;
	margin-bottom:5px;
	/*padding:5px 0px;
	border-bottom:1px dashed #666;*/
	font-family:  Helvetica, Arial,  sans-serif;
	font-size: 14px;
	color: #666666;
}
#DateDiv {
	min-height:20px;
	margin:10px 0 30px 0;
	border-bottom:1px solid #aaa;
}
#DateDiv h3{
box-shadow: 0px 7px 14px rgba(50, 50, 50, 0.61);
-moz-box-shadow: 0px 7px 14px rgba(50, 50, 50, 0.61);
-webkit-box-shadow: 0px 7px 14px rgba(50, 50, 50, 0.61);
background: #FFF;
border: 1px solid #AAA;
clear: both;
color: #222;
display: table;
float: none;
font: 400 16px/16px "Holtwood One SC",Helvetica,Arial,sans-serif !important;
letter-spacing: 1px;
margin: 10px auto -15px auto;
padding: 5px 8px;
position: relative;
text-align: center;
text-transform: uppercase;
min-width: 300px;
color: #222;
}
.homepageSub {
float:left;
margin-bottom:15px;
}
.ColumnHeader {
	font: bold 14px/16px Helvetica, Arial,  sans-serif;
	color: #666666;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom:10px;
}
/*#defaultBlock p {
	font: 11px/13px Helvetica, Arial,  sans-serif;
	color: #666666;
}
#defaultBlock ol {
	font: 11px/13px Helvetica, Arial,  sans-serif;
	color: #666666;
}*/
/*styles related to database fields. */
.headline {
	margin-top: 5px;
	font: 300 26px/26px "Roboto Condensed",Arial Narrow,Helvetica,Arial;
	text-transform: uppercase;
}
#body .headline {
	font: 24px/28px Helvetica, Arial,  sans-serif;
	color: #666666;
	font-weight:normal;
	margin:2px 0px;
}
.subhead {
	font: 300 18px/22px "Roboto Condensed",Arial Narrow,Helvetica,Arial;
color: #222;
margin: 5px 0 15px 0;
}
.storyLinks {
	display:block;
	margin:15px 0px;
	}
#body  {
	margin:10px 0px 40px 0px;
	font-size:12px;
	font-family:Verdana, Helvetica, Arial,  sans-serif;
	color:#333333;
	line-height:18px;
	text-align:left;
	}
#body .letterwriter  {
	font-weight:bold;
	text-align:right;
	}
#body blockquote {
	margin:15px;
	font-size:11px;
	}
#body h2 {
	margin-top:20px;
	}
#body  p{
	font-size: 13px;
	font-family: Georgia, Times New Roman, serif;
	color: #232323;
	line-height: 20px;
	text-align: left;
	margin: 0 0 10px;
}
#body ul {
	margin: 15px 20px;
	}
#body ol {
	margin: 15px 30px;
	}
#body li {
	font-size:11px;
	font-family:Verdana, Helvetica, Arial,  sans-serif;
	margin: 2px 0px;
	}
#body  table {
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	margin-top:15px;
	}
#body  td {
	padding:0px 10px;
	border-left:1px solid #666;
	}
#body  td h3{
	font-size:18px;
	font-family:Verdana, Helvetica, Arial,  sans-serif;
	color:#666;
	line-height:18px;
	text-align:left;
	margin: 10px 0px;
	}
#body  td p{
	font-size:11px;
	font-family:Verdana, Helvetica, Arial,  sans-serif;
	color:#232323;
	line-height:15px;
	text-align:left;
	margin: 10px 0px;
	}
#body  a{
	font-weight:bold;
	}
#body .smallcaps {
	text-transform:uppercase;
	font-size:11px;
	}
.byline {
	font: 12px Helvetica, Arial,  sans-serif;
	text-transform: uppercase;
	color: #666666;
	letter-spacing: 1px;
}
.bodyText{
	font-size:12px;
	font-family:Verdana, Helvetica, Arial,  sans-serif;
	color:#333333;
	line-height:18px;
	text-align:left;
	margin: 10px 0px;
	}


/*Photo styles*/
.source  {
	font-size:10px;
	font-family:Helvetica,Arial,sans-serif;
	color:#666666;
	font-style:normal;
	text-transform:uppercase;
	text-align:right;
	letter-spacing: .75px;
}
.photocaption  {
	font-size:12px;
	font-family:Helvetica,Arial,sans-serif;
	color:#333;
	font-style:normal;
	text-align:left;
}






/*----------------styles for forms, registration, etc. ---------------------*/
#tabularForm {
	background:#efefef;
}
#tabularForm td{
	font: 12px Helvetica, Arial,  sans-serif;
	vertical-align:top;
}
#tabularForm h2{
	font: 24px Helvetica, Arial,  sans-serif;
	text-align:left;
	margin-top:15px;

}

.formText {
	font: 11px Helvetica, Arial,  sans-serif;
	color: #666666;
}
.textbox  {
	background-color:#FFFFFF;
	color:#333333;
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:11px;
	border: 1px solid #999;
	margin-left:0px;
	padding-left:2px;
  }
#textbox_obsc  {
	display:none;
  }
.textbox2  {
	background-color:#FFFFFF;
	color:#666666;
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:11px;
	border: 1px solid #999999;
	padding: 2px;
	margin-bottom: 5px;
}
.dropdown  {
	background-color:#FFFFFF;
	color:#000000;
	font-family:Geneva,Arial,Helvetica,sans-serif;
	font-size:9px;
	border-style:solid;
	border-width:1px;
	}
.dropdownBig {
	font: 14px Arial, Helvetica, Geneva, sans-serif;
	color: #333;
	margin:5px 0px;
	padding:2px;
	border: 1px solid #999999;
}
.classifiedDropdown {
	font: 14px Arial, Helvetica, Geneva, sans-serif;
	color: #000;
	margin:5px 0px;
	padding:2px;
	border: 1px solid #999999;
	background:#FBC926;
}
.widgetSearch {
	width:130px;
	height:18px;
	font-size:14px;
	padding:1px;
	border-width:1px solid #333;
	}

/* ------------------------------LAYOUT ELEMENTS, About US ----------------------------*/

#masthead td {
	padding-bottom:7px;
	}
	
	
	
/* ------------------------------LAYOUT ELEMENTS, Banner Ads ----------------------------*/
#medRectangle {
	width:300px;
	float:left;
	clear:none;
	height:250px;
	margin:15px 0;
	}
#skyscraper {
	width:160px;
	float:right;
	clear:none;
	height:600px;
	margin:84px 6px 0px 0px;
}
#pencilbar {
	width:1000px;
	background:#fff;
	float:left;
	border-bottom:1px solid #666;
	height:35px;
}

/*-----calendar widget ----------*/

#guide_events {background-image:url('/images/bg_accordion_events.png');width:298px;height:40px;border-left:1px solid #666;border-right:1px solid #666;}
#guide_restaurants {background-image:url('/images/bg_accordion_restaurant.png');width:298px;height:40px;border-left:1px solid #666;border-right:1px solid #666;border-top:1px solid #666;float:left;}
.guides{ cursor: hand;}
.guides h3 {display:none;}
.guidesection{background: #fff;}


/*---------------------------Event Tabbed Content Styles----------------------------------*/
.event_tabs {
	padding: 5px 0px;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	font: bold 14px Helvetica, Arial,  Geneva, sans-serif;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	}
.event_tabs li {
	height:32px;
	display: inline;
	margin: 0;
	position: relative;
	top: 3px;
	}
.event_tabs li a {
	text-decoration: none; 
	padding:4px; 
	margin-right: 2px;
	border: 0px solid #333;
	background:#181818;
	}
.event_tabs li a:visited {
	}
.event_tabs li a:hover {
	text-decoration: underline;
	}
.event_tabs li.selected {
	position: relative;
	border-bottom:0px;
	top: 3px;
	}
/*selected main tab style */
.event_tabs li.selected a {
	/*background-image: url(shadeactive.gif);*/
	background:#454545;
	border-bottom-color: #333;}
/*selected main tab style */
.event_tabs li.selected a:hover { 
	text-decoration: none;
	}
/*style of tab content container*/
.event_tabcontentstyle {
	float:left;
	position: relative;
	top: 0px;
	width:300px;
	min-height:250px;
	}
.event_tabcontentstyle h3{
	color:#ddd;
	}
.event_tabcontentstyle a {
	color:#fff;
	}
.event_tabcontent {
	display:none;
	}

/*Used for AJAX object first used in FFF*/

#container_fff {
width:200px;
border-right:solid 1px #ccc;
}
.blurb_show {
display:none;
cursor:pointer;
width:400px;
padding:10px;
background:white;
margin-bottom:10px; 
font-family:geneva, arial, sans-serif;
color:#333;
font-size:11px;
height:auto;
position:absolute;
left:220px;
margin-top:-250px;
margin-right:20px;

}
.film_name {
cursor:pointer;
color:#346;
}
.film_name:hover {
color:#113;
}

/*spamtrap*/
#validator {display: none;}


#boundingBox {
	display:block;
	border-top:1px solid #666;
	min-height:100px;
	padding:15px 0px;
}
#boundingBox h2 {
	color:#990000;
	font-size:18px;
	font-weight:bold;
	}
#boundingBox h3 {
	color:#333333;
	font-weight:bold;
	font-size:14px;
	}
#boundingBox img {
	float:left;
	clear:none;
	margin:0px 15px 15px 0px;
	
}

/*------------disqus stuff --------------------*/
a.dsq-widget-user {
	font-weight:normal !important;
}
p.dsq-widget-meta {
	clear:both;
	font-size:110%;
	margin:0;
	padding:0;
	font-weight:bold !important;
}

/* AddThis Vertical Layout Menu */
.addthis_toolbox .vertical { background: #fff; width: 136px; padding: 1px; border: 3px solid #eee; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-family:Arial, Helvetica, sans-serif;}
.addthis_toolbox .vertical a { font-size:11px; position: relative; display: block; background: #fff; width: 102px; padding: 4px 0 4px 34px; text-decoration: none; }
.addthis_toolbox .vertical a:hover { background: #f5f5f5; color: #027999; text-decoration: none; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.addthis_toolbox .vertical span { position: absolute; left: 14px; top: 4px; }
.addthis_toolbox .vertical .more { border-top: solid 1px #eee; padding: 10px 0 0 0; margin: 10px 10px 0 10px; text-align: center; }
.addthis_toolbox .vertical .more a { padding: 4px 0; margin: 0; }
.addthis_toolbox .vertical .more a:hover { background: none; }
.addthis_toolbox .vertical .more span { display: none; }
#share { 
margin: 0px 0 10px 0;
float: left;
clear: both;
background: #FFF;
padding: 10px;
width: 650px;
border: 1px solid #AAA;
}
#share .at-button {float: left;font-family:Arial,Helvetica,sans-serif; font-size:11px;letter-spacing: 0.1em;margin: 2px 15px;text-transform: uppercase;}